libzypp 17.38.15

zypp::repo::env Namespace Reference

## Functions
filesystem::Pathname | XDG_CACHE_HOME ()
| XDG_CACHE_HOME: base directory relative to which user specific non-essential data files should be stored.

## Function Documentation

## ◆ XDG_CACHE_HOME()

filesystem::Pathname zypp::repo::env::XDG_CACHE_HOME | ( |  | ) |
| inline

XDG_CACHE_HOME: base directory relative to which user specific non-essential data files should be stored.

http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html

Definition at line 83 of file RepoInfo.cc.